$kind: http-request
name: "{{BASE_URL}}/payments/1/cancel"
description: >-
  This is a special endpoint, it cancels the user's ticket/payment, To use this
  endpoint, please provide a payment_id returned in the users' tickets payload. 

  ie. {{BASE_URL}}/payments/{{payment_id}}/cancel
url: "{{BASE_URL}}/payments/1/cancel"
method: POST
auth:
  type: bearer
  credentials:
    token: "{{TOKEN}}"
order: 3000
